body {
	margin:0px auto 0px auto;
	background:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;	
	line-height:19px;
	color:#FFF;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat;
	background-position:top;
	}
	
#main {
	width:900px;
	margin:35px auto 0px auto;
	padding:0px 0px 0px 0px;
	background:#222;
	overflow:hidden;
	}
	
#header {
	width:880px;
	height:145px;
	margin:10px 10px 10px 10px;
	float:left;
	background:#000;
	}
	
#holder {
	float:left;
	width:880px;
	margin:0px 10px 0px 10px;
	background-color:;
	background-image:url(.../images/side_bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;

	}

#menu {
	float:left;
	width:185px;
	padding:0px 0px 0px 0px;
	}
	
#menu p {

	padding:0px 0px 0px 0px;
	font-size:11px;
	}
	
#content {
	float:right;
	width:650px;
	padding:0px 20px 0px 20px;
	border-left:3px double #555;
	background-color:;
	}

#footer {
	width:880px;
	height:25px;
	margin:10px 10px 10px 10px;
	float:left;
	background:#222;
	border-top:3px double #555;
	padding-top:5px;
	font-size:11px;
	color:#CCC;
	}
	
#footer a {
	color:#CCC;
	text-decoration:none;
	}
	
#footer a:hover {
	color:#FFED00;
	text-decoration:none;
	}

h1{
font-size:18px;
font-weight:bold;
letter-spacing:-1px;
color:#FFED00;
}

.sidestyle{
font-size:11px;
color:#FFF;
}

a{
color:#FFF200;
text-decoration:none;
}

a:hover{
color:#FFF200;
text-decoration:underline;
}

.yellow{color:#FFF200;}

.darkyellow{color:#999100;}

#navigation {
   margin: 0;
   padding: 0;
   list-style-type: none;
   background-color:#222;
}
#navigation li {
   margin-bottom: 3px;
   font-size:15px;
   letter-spacing:-1px;
   font-family:Arial, Helvetica, sans-serif;
   font-weight:bold;
}
#navigation a {
   background: #111;
   color: #FFF;
   display: block;
   width: 145px;
   border-left: 25px solid #474300;
   text-decoration:none;
   padding: 4px 0px 4px 10px;

}
#navigation a:hover {
   background: #111;
   color: #FFED00;
   text-decoration: none;
   border-left: 25px solid #FFED00;
}

.small_text {
	font-size: 10px;
	color:#666;
}
